I was running IR1HP3 (rug said that anyway). Then i zlmmirror the whole
ZLM72IR1-Hot-patch channel again
frpm scratch and assigned the bundle to my device. Now it says 7.2.2 - fine!
But... which version is this?
IR1HP5 or IR1HP6 or HP2? Confused.....

rpm -qa|grep zmd shows:
novell-zenworks-zmd-*-7.2.2-0.0.0
novell-zenworks-zmd-*-7.2.2-0.0.0
novell-zenworks-zmd-*-7.2.2-0.0.0
novell-zenworks-zmd-*-7.2.2-0.0.0
novell-zenworks-zmd-*-7.2.2-0.0.0

Cheers,
Anders